4Suite™ API Documentation

# ► Module Ft.Xml.Xslt.ParamElement

Implementation of the XSLT Spec param stylesheet element. WWW: http://4suite.org/4XSLT e-mail: support@4suite.org
Copyright (c) 1999-2001 Fourthought Inc, USA. All Rights Reserved.
See http://4suite.org/COPYRIGHT for license and copyright information

Classes: ParamElement

## Classes

class ParamElement(Ft.Xml.Xslt.GenericVariable.GenericVariableElement)

### Methods inherited from class Ft.Xml.Xslt.GenericVariable.GenericVariableElement

instantiate, setup

### Methods inherited from class Ft.Xml.Xslt.StylesheetTree.XsltElement

__init__, __str__, appendChild, expandQName, insertChild, parseAVT, parseExpression, parsePattern, processChildren, splitQName

### Methods inherited from class Ft.Xml.Xslt.StylesheetTree.XsltNode

idle, isLastChild, isPseudoNode, pprint, prime

### Fields